menu:
    product_index: 'Productos'
    product_add: 'Nuevo Producto'

flash:
    nothing_selected: 'Por favor, seleccione algo.'
    added: 'Producto creado.'
    updated: 'Producto actualizado.'
    deleted: 'Producto borrado.'
    bulk_deleted: 'Producto(s) borrado(s).'

search:
    terms: 'Código y/o Descripción'
    series: 'Serie'
    submit: 'Buscar'
    reset: 'Limpiar'

list:
    bulk_delete: 'Borrar seleccionados'
    bulk_delete_confirm: '¿Estás seguro de querer eliminar los productos seleccionados?'
    reference: 'Código'
    description: 'Descripción'
    price: 'Precio'
    num_sold: 'Unidades vendidas'
    revenue: 'Vendido'
    no_results: 'No se han encontrado productos.'

form:
    product: 'Producto'
    reference: 'Código'
    description: 'Descripción'
    price: 'Precio'
    submit: 'Guardar'
    submit_delete: 'Borrar'
    submit_delete_confirm: '¿Estás seguro de querer eliminar el producto?'
